Acekard 2i Problem

Discussion in 'Online Stores and Purchases' started by alexjowen, Aug 24, 2010.

  1. alexjowen
    OP

    alexjowen Newbie

    Newcomer
    1
    Aug 1, 2010
    United States
    I ordered two acekard 2i's from shoptemp with premium flashing service and both give me and "Error has occurred" on both DSi, each DSi is on 1.4. Can anyone help me as this could be a waste of £32. Thanks.
     
  2. tk_saturn

    tk_saturn GBAtemp Psycho!

    Member
    1
    Jan 26, 2010
    Double check the premium update was on the invoice. If it was, then all you can do is email them. If you are able to update them yourself, I have a guide on how to do that here
     
  3. Costello

    Costello Headmaster

    Administrator
    19
    Oct 24, 2002
    dont call this a waste too soon, if you think they've made a mistake, contact the support and get a refund or a replacement.
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice